Duplex printer advice

Kurt Buff kurt.buff at gmail.com
Mon Jun 2 14:32:04 UTC 2008


On Mon, Jun 2, 2008 at 6:38 AM, Bill Moran <wmoran at potentialtech.com> wrote:
> In response to "Kurt Buff" <kurt.buff at gmail.com>:
>>
>> I'm looking to replace my current printer - a Dell 1700n - because I
>> can't make it work with FreeBSD/Linux.
>
> I think you're doing it wrong.  I have a 1700 series Dell printer and it
> works just fine with FreeBSD.  Did you install CUPS and the ppd files?
>
> --
> Bill Moran
> http://www.potentialtech.com

Cups came installed with Suse's gnome desktop - I don't have FreeBSD
installed yet - and I can't find a ppd file that makes it talk, though
the installer does connect to port 9000 when testing. I could very
well be doing something wrong, or at least insufficiently right, but
it's not happening for me. Which ppd file are you using?

Kurt


More information about the freebsd-questions mailing list